const system = require("../../system");
const ServiceBase = require("../sve.base")

class UsereaccountextendService extends ServiceBase {
    constructor() {
        super(ServiceBase.getDaoName(UsereaccountextendService));
    }

}

module.exports = UsereaccountextendService;
